a,td,font {

font-size: 10pt;

font-family: verdana, arial, geneva, sans-serif;

}



.small {

font-size: 9pt;

font-family: verdana, arial, geneva, sans-serif;

}



.smallgrey {

font-size: 10px;

font-family: verdana, arial, geneva, sans-serif;

color: #808080;

}


.smallblue {

font-size: 10px;

font-family: verdana, arial, geneva, sans-serif;


}

.smallblack {

font-size: 10px;

font-family: verdana, arial, geneva, sans-serif;


}

.categorydescription {

font-size: 10px;

color: #666666;

font-family: verdana, arial, geneva, sans-serif;

}



.new {

font-size: 10px;

color: #000000;

font-family: verdana, arial, geneva, sans-serif;

}



.pop {

font-size: 10px;

color: #0D2072;

font-family: verdana, arial, geneva, sans-serif;

}



.menu {

font-size: 11px;

color: #0D2072;

font-family: verdana, arial, geneva, sans-serif;

text-decoration: none;

}



.menu:hover {

color: #E29E3D

}



.error {

color: #FF0000;

}



.clickstream {

font-size: 10px;

color: #000000;

font-family: verdana, arial, geneva, sans-serif;

}

.rellink {

font-size: 10ftpx;

color: #0D2072;

font-family: verdana, arial, geneva, sans-serif;

}



input.button { 

background-color:  #C0C0C0; 

background-image: url(tpl_images/button.gif); 

height: 21;

width: 102;

border-style: outset;

border: 1; 

font-family: verdana, sans-serif; 

font-weight: normal;

font-size: 11px; 

color: #666666;  

cursor: hand;

}

h1 { font-size:14px;  font-family:verdana, arial, geneva, sans-serif; margin-bottom: 0px;
	display: inline;
	font-weight: normal; 
 }
 
 
h2 {font-size: 10pt;

font-family: verdana, arial, geneva, sans-serif;
font-weight: bold; 
display: inline;




}

h3 {
font-size: 9pt;
font-weight: normal; 
font-family: verdana, arial, geneva, sans-serif;
margin-bottom: 0px;
margin-top: 2px;

}


input.buttonsearch { 

background-color: #C0C0C0; 

background-image: url(gstatic/rl/images/buttonsearch.gif); 

height: 21;

width: 70;

border-style: outset;

border: 1; 

font-family: verdana, sans-serif; 

font-weight: normal;

font-size: 11px; 

color: #666666;  

cursor: hand;

}



input.search { 

background-color: #F6F6F6;

height: 21;

width: 142;

border-style: 2 outset;

font-family: verdana, sans-serif; 

font-weight: normal;

font-size: 12px; 

color: #000000;  

}



a:hover {

color:#FF6600

}

.catname {

margin: 15px 0px 2px 0px;
display: block;
}

.catcount {

margin: 8px 0px 2px 5px;
font-family: verdana, arial, geneva, sans-serif;
font-size: 10px;
font-weight: normal;
display: inline;
}

.catdesc {

margin: 2px 0px 0px 15px;
font-size: 10px;

font-family: verdana, arial, geneva, sans-serif;

color: #808080;
font-weight: normal;

}

/* paging */
.paging {
  text-align: center;
}
.paging img, .paging select, .paging input {
  vertical-align: middle;
}

.crumb {
  font-size: 9px;
  vertical-align: middle;
}


.crumbsmall {
  font-size: 12px;
  vertical-align: top;
  margin: 10px 0px 10px 2px;
}

/*---------------*\
|* page specific *|
\*---------------*/


#modify_select input.radio {
	float: right;
}

#detailed h2 { 
      color: red; 
      font-weight: normal; 
    }


.detaildescr {
	font-size:13px;
}

.headerbox {
	background-color: #ffcc33;
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: normal;
}


.gcse {
	margin-top: 30px;
	width: 830;
	 margin-left: auto;
    margin-right: auto;
	border-width: 0px 1px 0px 1px;
	
}

.gcse_box {
	width: 600;
	
}












